body {
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Ubuntu", "Lobster", Helvetica, Arial, sans-serif !important;
	font-weight: 200;
	font-size: 20px;
}

h1, h2, h3 {
    font-family: "Lobster";
    color: #222222;
}

h5, h4, p, li {
    font-family: "Ubuntu";
}


#name {
    font-family: "Lobster";
    color: #00FFFF;
}

#connect {
    font-family: "Ubuntu";
    color: #00FFFF;
}

.fa-github,
.fa-twitter,
.fa-code{
    color: #00FFFF;
    vertical-align: middle;
}

.fa-square {
    color: #222222;
}


.parallax-background {
	background-color: #00FFFF;
	height: 620px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-size: cover;
	position: fixed;
	width: 100%;
}

.intro-text {
    font-family: "Lobster";
	font-size: 50px;
	color: #222222;
	text-align: center;
	margin-top: 15%;
}
.parallax-content {
	max-width: 100%;
	position: relative;
	top: 500px;
	font-size: 20px;
	background-color: #00FFFF;
    padding-top: 0;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
}

